;Honda NSX Tuned by Rephl3x_NZ

[HEADER]
VERSION=10

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=0

[FRONT]
NAME=Pilot Sport 4S
SHORT_NAME=PS4S
WIDTH=0.205
RADIUS=0.2944
RIM_RADIUS=0.2032
ANGULAR_INERTIA=1.15
DAMP=600
RATE=233568
DY0=1.2654
DY1=-0.050
DX0=1.2230
DX1=-0.046
WEAR_CURVE=street_front.lut
SPEED_SENSITIVITY=0.003601
RELAXATION_LENGTH=0.07137
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.000973
ROLLING_RESISTANCE_SLIP=4668
FLEX=0.000623
CAMBER_GAIN=0.118
DCAMBER_0=1.1
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.35
XMU=0.28
PRESSURE_STATIC=35
PRESSURE_SPRING_GAIN=7364
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.004
PRESSURE_IDEAL=43
FZ0=2517
LS_EXPY=0.8401
LS_EXPX=0.9041
DX_REF=1.2459
DY_REF=1.2163
FLEX_GAIN=0.0304
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.010
BRAKE_DX_MOD=0.05

[REAR]
NAME=Pilot Sport 4S
SHORT_NAME=PS4S
WIDTH=0.225
RADIUS=0.3156
RIM_RADIUS=0.2159
ANGULAR_INERTIA=1.40
DAMP=600
RATE=251948
DY0=1.2654
DY1=-0.050
DX0=1.2230
DX1=-0.046
WEAR_CURVE=street_rear.lut
SPEED_SENSITIVITY=0.003571
RELAXATION_LENGTH=0.07329
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.001002
ROLLING_RESISTANCE_SLIP=4718
FLEX=0.000774
CAMBER_GAIN=0.120
DCAMBER_0=1.1
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.35
XMU=0.28
PRESSURE_STATIC=35
PRESSURE_SPRING_GAIN=7732
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.004
PRESSURE_IDEAL=43
FZ0=2422
LS_EXPY=0.8401
LS_EXPX=0.9041
DX_REF=1.2459
DY_REF=1.2163
FLEX_GAIN=0.0304
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.010
BRAKE_DX_MOD=0.05

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00058
INTERNAL_CORE_TRANSFER=0.0052
FRICTION_K=0.05085
ROLLING_K=0.18
SURFACE_ROLLING_K=0.98831
PERFORMANCE_CURVE=tcurve_street.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.4
COOL_FACTOR=2.73

[THERMAL_REAR]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00058
INTERNAL_CORE_TRANSFER=0.0034
FRICTION_K=0.03568
ROLLING_K=0.16
SURFACE_ROLLING_K=0.89412
PERFORMANCE_CURVE=tcurve_street.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.4
COOL_FACTOR=2.95

[FRONT_1]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.205
RADIUS=0.2944
RIM_RADIUS=0.2032
ANGULAR_INERTIA=1.15
DAMP=500
RATE=228695
DY0=1.3785
DY1=-0.050
DX0=1.3322
DX1=-0.046
WEAR_CURVE=street_front.lut
SPEED_SENSITIVITY=0.003601
RELAXATION_LENGTH=0.07137
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.000973
ROLLING_RESISTANCE_SLIP=4668
FLEX=0.000523
CAMBER_GAIN=0.118
DCAMBER_0=1.1
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.35
XMU=0.28
PRESSURE_STATIC=35
PRESSURE_SPRING_GAIN=7148
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.004
PRESSURE_IDEAL=43
FZ0=2517
LS_EXPY=0.8401
LS_EXPX=0.9041
DX_REF=1.3572
DY_REF=1.3249
FLEX_GAIN=0.0304
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.010
BRAKE_DX_MOD=0.05

[REAR_1]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.225
RADIUS=0.3156
RIM_RADIUS=0.2159
ANGULAR_INERTIA=1.40
DAMP=500
RATE=245109
DY0=1.3785
DY1=-0.050
DX0=1.3322
DX1=-0.046
WEAR_CURVE=street_rear.lut
SPEED_SENSITIVITY=0.003571
RELAXATION_LENGTH=0.07329
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.001002
ROLLING_RESISTANCE_SLIP=4718
FLEX=0.000774
CAMBER_GAIN=0.118
DCAMBER_0=1.1
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.35
XMU=0.28
PRESSURE_STATIC=35
PRESSURE_SPRING_GAIN=7504
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.004
PRESSURE_IDEAL=43
FZ0=2422
LS_EXPY=0.8401
LS_EXPX=0.9041
DX_REF=1.3572
DY_REF=1.3249
FLEX_GAIN=0.0304
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.010
BRAKE_DX_MOD=0.05

[THERMAL_FRONT_1]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00058
INTERNAL_CORE_TRANSFER=0.0052
FRICTION_K=0.05085
ROLLING_K=0.18
SURFACE_ROLLING_K=0.98831
PERFORMANCE_CURVE=tcurve_street.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.4
COOL_FACTOR=2.73

[THERMAL_REAR_1]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00058
INTERNAL_CORE_TRANSFER=0.0034
FRICTION_K=0.03568
ROLLING_K=0.16
SURFACE_ROLLING_K=0.89412
PERFORMANCE_CURVE=tcurve_street.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.4
COOL_FACTOR=2.95
